<?xml version="1.0" encoding="UTF-8"?>
<Factions>
 <faction name="Independent">
  <player>0</player>
  <allies>
   <ally>Militia</ally>
   <ally>Trader</ally>
  </allies>
  <enemies>
   <enemy>Pirate</enemy>
   <enemy>Collective</enemy>
   <enemy>DLF</enemy>
   <enemy>Collective</enemy>
  </enemies>
 </faction>
 <faction name="Trader">
   <longname>Space Traders Guild</longname>
  <player>0</player>
  <allies>
   <ally>Militia</ally>
   <ally>Independent</ally>
   <ally>Empire</ally>
   <ally>Soromid</ally>
  </allies>
  <enemies>
   <enemy>Pirate</enemy>
   <enemy>DLF</enemy>
   <enemy>Collective</enemy>
  </enemies>
 </faction>
 <faction name="Pirate">
   <longname>Galactic Pirates</longname>
  <player>-20</player>
  <enemies>
   <enemy>Empire</enemy>
   <enemy>Draktharr</enemy>
   <enemy>Tex'nus</enemy>
   <enemy>Collective</enemy>
   <enemy>Soromid</enemy>
  </enemies>
 </faction>
 <faction name="Militia">
  <player>0</player>
  <allies>
   <ally>Independent</ally>
   <ally>Trader</ally>
  </allies>
  <enemies>
   <enemy>Pirate</enemy>
   <enemy>Collective</enemy>
   <enemy>DLF</enemy>
  </enemies>
 </faction>
 <faction name="Empire">
  <player>0</player>
  <allies>
   <ally>Draktharr</ally>
   <ally>Soromid</ally>
   <ally>Tex'nus</ally>
   <ally>Trader</ally>
  </allies>
  <enemies>
   <enemy>Pirate</enemy>
   <enemy>DLF</enemy>
   <enemy>Collective</enemy>
  </enemies>
 </faction>
 <faction name="Collective">
  <player>-100</player>
  <enemies>
   <enemy>Empire</enemy>
   <enemy>Draktharr</enemy>
   <enemy>Tex'nus</enemy>
   <enemy>Soromid</enemy>
   <enemy>Pirate</enemy>
   <enemy>DLF</enemy>
  </enemies>
 </faction>
 <faction name="DLF">
  <longname>Frontier Liberation Front</longname>
  <player>-10</player>
  <enemies>
   <enemy>Empire</enemy>
   <enemy>Draktharr</enemy>
   <enemy>Tex'nus</enemy>
   <enemy>Collective</enemy>
   <enemy>Soromid</enemy>
  </enemies>
 </faction>
 <faction name="Draktharr">
  <longname>House Draktharr</longname>
  <player>0</player>
  <allies>
   <ally>Empire</ally>
  </allies>
  <enemies>
   <enemy>Pirate</enemy>
   <enemy>DLF</enemy>
   <enemy>Collective</enemy>
  </enemies>
 </faction>
 <faction name="Tex'nus">
  <longname>House Tex'nus</longname>
  <player>0</player>
  <allies>
   <ally>Empire</ally>
  </allies>
  <enemies>
   <enemy>Pirate</enemy>
   <enemy>Collective</enemy>
   <enemy>DLF</enemy>
  </enemies>
 </faction>
 <faction name="Soromid">
  <longname>House Soromid</longname>
  <player>0</player>
  <allies>
   <ally>Empire</ally>
   <ally>Trader</ally>
  </allies>
  <enemies>
   <enemy>Pirate</enemy>
   <enemy>DLF</enemy>
   <enemy>Collective</enemy>
  </enemies>
 </faction>
 <faction name="Goddard">
  <longname>House Goddard</longname>
  <player>0</player>
  <allies>
   <ally>Empire</ally>
   <ally>Trader</ally>
  </allies>
  <enemies>
   <enemy>Pirate</enemy>
   <enemy>DLF</enemy>
   <enemy>Collective</enemy>
  </enemies>
 </faction>
</Factions>
